subtle - Bug #90

snap cannot be used / snap kann nicht verwendet werden
07/07/2009 09:20 PM - linopolus

07/07/2009

100%
0.00 hour

Status: Rejected Start date:
Priority: High Due date:
Assignee: Christoph Kappel % Done:
Category: Bugfix Estimated time:
Target version:

Description

hi

the font snap don't loads. output on terminal:

WARNING> Failed loading font 'snap' - falling back to fixed

History

#1 - 07/12/2009 10:05 PM - Christoph Kappel
- Assignee set to Non member users

- Priority changed from Urgent to High

#2 - 07/18/2009 12:00 AM - Christoph Kappel
- Status changed from Unconfirmed to Rejected

- % Done changed from 0 to 100

Not related to subtle.
